/* Windows 用 Medium 指定の游ゴシック */
/*@font-face {
 font-family: "Yu Gothic M";
 src: local("Yu Gothic Medium");
 }*/
/* font-weight: bold の時は通常どおり Bold 書体を使わせる */
/*@font-face {
 font-family: "Yu Gothic M";
 src: local("Yu Gothic Bold");
 font-weight: bold;
 }*/
html {
	min-height: 100%;
	position: relative;
	line-height: 1.15;
}
body {
	margin: 0;
    font-family: -apple-system, "BlinkMacSystemFont", "Helvetica Neue", Helvetica, "Arial", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #555555;
    text-align: left;
}
a{
	text-decoration: none;
}
.navbar{
	padding:0;
/* max-height:40px; */
} 
.nav-link{
    padding: 0.5rem;
}
img.navbar-brand{
	height: 38px;
	padding:0.5rem 0 0.5rem 1rem;
}
div.mem_add legend{
border-bottom: 1px solid #e5e5e5;
font-size: 1.2rem;
}
div.mem_add .form-group{
	margin-bottom:0.5rem;
}
@media (min-width: 768px) {

div.mem_add label.col-form-label{
text-align: right;
}
}
/* .form-control {
	color: #555555;
} */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	/*font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", HelveticaNeue, "Segoe UI", "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS Pゴシック", "MS PGothic", sans-serif;*/
	font-weight: 500;
	line-height: 1.2rem;
	color: inherit;
}

#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	padding-top: 80px;
	padding-bottom: 300px;
}

.pagetop {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 20px;
	margin: 0;
	z-index: 2000;
}
.pagetop a {
	display: block;
	background-color: #999;
	text-align: center;
	color: #333;
	font-size: 24px;
	line-height: 44px;
	/*padding: 4px 0;*/
	text-decoration: none;
	border-radius: 50%;
	opacity: 0.5;
	width: 48px;
	height: 48px;
}

.pagetop a:hover {
	display: block;
	background-color: #333;
	text-align: center;
	color: #fff;
}

table .btn {
	margin-right: 1em;
}
/* 作品詳細 */
ul.ap_anchor {
	margin-top: 2em;
}
/*#ap_images, #ap_participants {
 padding-top:50px;
 }*/
#ap_info, #ap_images, #ap_participants {
	/* min-height: 400px; */
	padding-top: 50px;
}
#status {
	margin-top: 4em;
	background-color: #eee;
	/*background-color: #eee;
	 width: 100%;*/
}
#status div {
	padding: 2em;
	min-height: 160px;

}
#status p{
	height:2rem;
}
#status h1{
	line-height:8rem;
}


.cat_title {
	border-bottom: 1px solid #e0e0e0;
	margin: 2rem 0 1rem 0;
	padding-bottom: 0.5em;
}
div.print_pages h5{
	margin-bottom:1rem;
}
#app_list {
	margin-bottom: 2em;
}

.app_table {
	font-size: 1.4 rem;
	word-wrap: break-word;
}
.app_table span.font-small {
	font-size: 10px;
}
.app_table .btn {
	white-space: normal;
	word-wrap: break-word;
}
.div-1105-gallery {
	padding-bottom: 2em;
}
.div-1105-gallery {
	max-width: 100%;
	word-wrap: break-word;
}
.div-1105-gallery p {
	display: table-cell;
	line-height: 0;
	border: #ccc 1px solid;
	float: left;
	margin: 0;
}
.div-1105-gallery a:not(.nopopup) {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	line-height: 0;
	width: 80px;
	height: 80px;
}
.div-1105-gallery img {
	max-width: 80px;
	max-height: 80px;
}
.div-1105-gallery:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
th.nowrap, td.nowrap {
	white-space: nowrap;
}
.text-strong {
	color: #333333;
}
/*
 form.form-horizontal div{
 clear:none;
 padding:0;
 }
 form.form-horizontal label.radio:first-child{
 padding-top:0;
 }
 form.form-horizontal label.control-label{
 font-weight:bold;
 padding-right:1em;
 }
 .form-horizontal .controls{
 margin-left:0;
 }
 */
dd {
	margin-top: 0;
}
dd, dt {
	line-height: 2.4em;
}

div.center {
	margin: auto;
	text-align: center;
}
div.center button {
	margin: 0 0.5em;
}
.pagination ul, .pagination ul > li {
	margin: 0;
}
.form-inline {
	margin-bottom: 0.5em;
}
.form-inline input {
	margin-left: 1em;
}
.form-inline label.radio {
	margin-left: 1em;
}
/*div.well h4 {
 margin: 0.5em 1em;
 }*/
.oversea {
	display: none;
}
.inline_error {
	text-align: right;
}

#sampleModal video {
	max-width: 100%;
}
#sampleModal div.modal-dialog {
	width: 90%;
}
td.sub_total_price {
	text-align: right;
	vertical-align: bottom;
	font-weight: bold;
}
/* トップページ　
 *
 */
 /* 
.huge {
	font-size: 40px;
}
.menu_bar {
}
.menu_bar div {
} */
.menu_block {
	background-color: #333333;
	padding: 1em;
	color: #fff;
	min-width: 200px;

	max-width: 200px;
	min-height: 200px;
	display: block;
	margin: 1em auto;
}
a:hover .menu_block {
	background-color: #999;
}
.menu_block h1 {
	padding-top:1rem;
	font-size: 96px;
	color: #fff;
}
/*
 * フォーム
 */
.tooltip {
	font-size: 18px;
}
.mem_add {
	padding-bottom: 4em;
}
fieldset {
	margin-top: 2em;
}
.form-control::-webkit-input-placeholder {
	color: #999;
}
.form-control::-moz-placeholder {
	color: #999;
	opacity: 1;
}
.form-control:-ms-input-placeholder {
	color: #999;
}
.margin-bottom {
	margin-bottom: 1em;
}
.mem_conf th {
	text-align: right;
	width: 40%;
	white-space: nowrap;
}

.yycountdown-box {
	text-align: center;
	margin: 10px 0;
	color: #000000;
}
#timerPre_closeday .yycountdown-box .yyc-day,#timerPre_closeday .yycountdown-box .yyc-hou,#timerPre_closeday .yycountdown-box .yyc-min,#timerPre_closeday .yycountdown-box .yyc-sec {
	font-family: monospace;
	font-size: 3.0em;
	color: #d9230f;
}
#timerPre_closeday .yycountdown-box .yyc-day-text, #timerPre_closeday .yycountdown-box .yyc-hou-text, #timerPre_closeday .yycountdown-box .yyc-min-text, #timerPre_closeday .yycountdown-box .yyc-sec-text {
	font-size: 1.0em;
}
.bg-white {
	background-color: #fff;
}
video {
	max-width: 100%;
	height: auto;
}

.margin-top-4 {
	margin-top: 4em;
}
.midashi {
	padding-bottom: .5em;
	border-bottom: 2px solid #ccc;
	text-align: center;
	/* margin-bottom: 2em; */
	line-height: 2rem;
}
.app_title{
	line-height:1.2em;
}
#ap_info h4 {
	color: #444444;
	border-bottom: 1px solid #ccc;
	padding: .5em 0;
	font-weight: bold;
	font-size: 1rem;

}
#ap_info p {
	/*font-size: larger;
	 color: #555;*/
	 overflow-wrap: break-word;
}
#ap_name {
	margin-bottom: 1em;
}

@media (min-width: 768px) {
	#ap_name p {
		margin: 1em 0 0 0;
	}
	#ap_name h4 {
		border: none;
	}
	.inline_forms label.col-form-label{
		text-align: right;
	}
}
.top_status{
	margin-top:1rem;
}
.app_all .card-body {
	/* padding:0 0 0 1rem; */
	padding:0;
}
.app_all .card-body .card{
	border:none;
}
.top_status  i {
	margin-right: 0.2em;
}
.top_status  a {
	text-decoration: none;
	display: block;
}
.top_status span {
	font-size: 2rem;
}

/* フリックできるパンくずリスト */
#breadcrumb {
	/* padding: 2px 15px; */
	overflow-x: scroll;
	background-color: #f2f2f2;
	white-space: nowrap;
	margin-bottom:1rem;
}
#breadcrumb div {
	display: inline-block;
	padding: 5px 1em;
}
/* スクロールバーの装飾 */
#breadcrumb::-webkit-scrollbar {
	height: 10px;
}
#breadcrumb::-webkit-scrollbar-track {
	background-color: #FFF;
}
#breadcrumb::-webkit-scrollbar-thumb {
	background-color: rgba( 238, 238, 238, 0.8);
}
#breadcrumb a {
	margin-right: 0.5em;
}
#breadcrumb a:not(:first-child) {
	margin-left: 0.5em;
}
#breadcrumb a.active {
	pointer-events: none;
	color: #666666;
}
.breadcrumb-item + .breadcrumb-item::before 
{  
  content: "\f101" !important; 
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}
#breadcrumb ol.breadcrumb{
	margin-bottom:0;
	background-color:transparent;
	padding:0.5rem;
}
.table thead th {
    border:none;
}

@media screen {

#ap_images video {
	width: 240px;
	border: 1px solid black;
	margin-right: 2em;
	margin-bottom: 2em;
	display: block; 
}
#ap_images canvas{
	display: none; 
}
}